#Ueberschrift {
    margin-left: 200px;
    margin-top: 100px;
    margin-bottom: 50px;
    font: 700 3em Serif;
}

#main {
    padding: 0px 300px;
}

.Block {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 30px;
    margin: 50px 0px;
}

.BlockInfos {
    width: 600px;
    margin-right: 100px;
}

.BlockUeberschrift {
    font: 900 2em Serif;
}

.BlockDatum {
    font: 600 1.3em Serif;
    padding: 10px 0px;
}

.BlockText {
    font: 300 1em Serif;
}

.BlockImg {
    width: 300px;
    height: 300px;
    border: 1px solid hsl(0, 0%, 50%);
    border-radius: 50px 50px 50px 10px;
    object-fit: cover;
}

.Link {
    text-decoration: underline;
    color: hsl(200, 100%, 50%);
    transition: color .2s ease-in-out;
}

.Link:hover {
    color: hsl(200, 100%, 90%);
}

@media (max-width: 1023px) and (hover: none) and (pointer: coarse) {
    #main {
        padding: 0px 50px;
    }    

    #Ueberschrift {
        margin-left: 30px;
    }
}